Options -MultiViews
RewriteEngine On

RewriteRule ^api/(.*)$ api/index.php [QSA,L]

RewriteRule ^contact/?$ contact.html [L]
RewriteRule ^privacy-policy/?$ privacy-policy.html [L]
RewriteRule ^refund-policy/?$ refund-policy.html [L]
RewriteRule ^shipping-policy/?$ shipping-policy.html [L]
RewriteRule ^terms/?$ terms.html [L]
